uuid: 3b273242-82a6-4adf-bb86-21e72376ebc9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.video4
id: commerce_product_variation.cooker_60.video4
field_name: video4
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Video 4'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
